.card-wrapper .card-item ul,
.card-wrapper .one-card ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .card-wrapper .card-item ul,
  .card-wrapper .one-card ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .card-wrapper .card-item ul,
  .card-wrapper .one-card ul {
    padding: 0 0 0 12px
  }
}
.card-wrapper .card-item ul li,
.card-wrapper .one-card ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.card-wrapper .card-item ul li:last-child,
.card-wrapper .one-card ul li:last-child {
  padding-bottom: 0
}
.card-wrapper .card-item ul li::after,
.card-wrapper .one-card ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.content-highlight {
  font-size: 1.25rem;
  color: #112868;
  margin-bottom: 20px;
  font-weight: 600
}
@media screen and (max-width:1199px) {
  .content-highlight {
    font-size: 1.125rem
  }
}
.card-wrapper {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  gap: 12px;
  padding-bottom: 12px
}
.card-wrapper .card-item {
  width: calc(50% - 6px)
}
.card-wrapper .one-card {
  width: 100%
}
.card-wrapper .card-item,
.card-wrapper .one-card {
  padding: 24px;
  background-color: #f8f8f8;
  border-radius: 4px
}
@media screen and (max-width:991px) {
  .card-wrapper .card-item,
  .card-wrapper .one-card {
    width: 100%
  }
}
.card-wrapper .card-item h2,
.card-wrapper .card-item h3,
.card-wrapper .card-item h4,
.card-wrapper .card-item h5,
.card-wrapper .card-item h6,
.card-wrapper .card-item p,
.card-wrapper .one-card h2,
.card-wrapper .one-card h3,
.card-wrapper .one-card h4,
.card-wrapper .one-card h5,
.card-wrapper .one-card h6,
.card-wrapper .one-card p {
  color: #112868
}
.card-wrapper .card-item ul li,
.card-wrapper .one-card ul li {
  padding-bottom: 8px;
  color: #112868
}
.banner-right-box {
  position: absolute;
  right: 0;
  transform: translate(40vw,20%);
  top: -20%
}
@media screen and (max-width:767px) {
  .banner-right-box {
    position: relative;
    transform: translate(0,0);
    top: 0
  }
}
.banner-right-box p {
  font-size: 1.9375rem;
  line-height: 37px;
  font-weight: 400;
  margin-bottom: 0
}
@media screen and (max-width:1400px) {
  .banner-right-box p {
    font-size: 1.5rem;
    line-height: 28px
  }
}
@media screen and (max-width:767px) {
  .banner-right-box p {
    font-size: 1.5rem;
    line-height: 32px
  }
}
.banner-right-box p .small {
  font-size: 1.25rem;
  line-height: 26px;
  font-weight: 600
}
@media screen and (max-width:1400px) {
  .banner-right-box p .small {
    font-size: 1.125rem;
    line-height: 24px
  }
}
@media screen and (max-width:767px) {
  .banner-right-box p .small {
    font-size: 1rem;
    line-height: 22px
  }
}
.banner-right-box .earnings-box {
  padding-bottom: 36px;
  border-bottom: 1px solid rgba(255,255,255,.2)
}
@media screen and (max-width:1199px) {
  .banner-right-box .earnings-box {
    padding-bottom: 24px
  }
}
.banner-right-box .earnings-box:last-child {
  border: none;
  padding-top: 36px;
  padding-bottom: 0
}
@media screen and (max-width:1199px) {
  .banner-right-box .earnings-box:last-child {
    padding-top: 24px
  }
}
.banner-right-box .earnings-box span.revenue-number {
  position: relative;
  padding-top: 16px;
  display: block
}
@media screen and (max-width:767px) {
  .banner-right-box .earnings-box span.revenue-number {
    padding-top: 8px
  }
}
.banner-right-box .earnings-box span.revenue-number::before {
  content: "";
  border: 16px solid transparent;
  border-bottom: 24px solid #75c044;
  position: absolute;
  top: 6px;
  left: 0
}
@media screen and (max-width:1400px) {
  .banner-right-box .earnings-box span.revenue-number::before {
    border: 12px solid transparent;
    border-bottom: 16px solid #75c044;
    top: 10px
  }
}
@media screen and (max-width:767px) {
  .banner-right-box .earnings-box span.revenue-number::before {
    border: 12px solid transparent;
    border-bottom: 16px solid #75c044;
    top: 4px
  }
}
.banner-right-box .earnings-box span.revenue-number p {
  padding-left: 44px
}
@media screen and (max-width:1400px) {
  .banner-right-box .earnings-box span.revenue-number p {
    padding-left: 36px
  }
}
@media screen and (max-width:767px) {
  .banner-right-box .earnings-box span.revenue-number p {
    padding-left: 32px
  }
}
.contact-info {
  flex: 1;
  display: flex;
  flex-direction: column
}
.contact-info .designation,
.contact-info .phone,
.contact-info a {
  font-size: 1.125rem;
  text-decoration: none;
  line-height: 27px;
  font-weight: 400;
  color: #112868
}
@media screen and (max-width:767px) {
  .contact-info a {
    font-size: .875rem;
    line-height: 18px;
    color: #191915
  }
}
@media screen and (max-width:767px) {
  .contact-info .phone {
    font-size: 1rem;
    line-height: 22px
  }
}